/*
 Theme Name:     NativeChurch Child Theme
 Theme URI:      http://preview.imithemes.com/native-church-wp
 Description:    NativeChurch Child Theme
 Author:         imithemes
 Author URI:     http://www.imithemes.com
 Template:       NativeChurch
 Version:        1.2
*/

@import url(../NativeChurch/style.css);

/* =Theme customization starts here
------------------------------------------------------- */

* {
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}

body {
    color: #333;
}

a {
    text-decoration: none;
}

strong, b {
    font-weight: bold;
}

p.no-botton-margin {
    margin-bottom: 0 !important;
}

.LPadding0{padding-left:0;}

.btn-sm, .btn-md, .btn-lg {
    border-radius: 0;
}

.text-white {
    color: #fff;
}

h1 {
    font-size: 24px;
    line-height: 23px;
    margin-bottom: 35px;
}
h2 {
    font-size: 22px;
    color: #a1c61e;
}
h3 {
    font-size: 18px;
    color: #a1c61e;
}

ul, ol {
    margin-left: 15px;
    list-style-type: disc !important;
}
.main ul li {
   list-style-type: disc !important; 
}
ol li {
    margin-bottom: 8px;
}

table {
    width: 100%;
}

.spacer-50 {
    height: 50px;
    clear: both;
    width: 100%;
}
.meta-data {
    font-style: normal;
}
.accordion-inner {
    overflow: hidden;
}

blockquote p {
    font-size: 14px;
    line-height: 1.5;
}

.flexslider {
    background: none;
}
.flexslider .slides {
    margin: 0;
}
.flexslider .slides li {
    margin: 0;
}
.flexslider ul li {
    list-style: none;
}

.widget input[type="button"], .widget input[type="reset"], .widget input[type="submit"] {
    margin-top: 0;
}

header .site-logo-img {
    margin-top: 22px;
}

.is-sticky .main-menu-wrapper {
    box-shadow: none;
}
.site-header .topbar {
    padding: 20px 0;
    height: auto !important;
    box-shadow: none;
}

.square-btn {
    font-family: Roboto;
    font-weight: normal;
    font-size: 20px;
    background-color: #a1c61e;
    color: #fff;
    text-transform: uppercase;
    padding: 13px 20px;
    display: inline-block;
    margin-top: 17px;
    float: right;
    text-align: center;
}
.square-btn-mid {
    font-size: 14px;
    padding: 10px;
}
.square-btn:hover {
    color: #fff;
}
.square-btn-mid:focus {
    color: #fff;
}
.button-green {
    font-family: Roboto;
    font-weight: normal;
    font-size: 18px;
    padding: 10px 20px;
    background-color: #0f9276;
    color: #fff;
    text-transform: uppercase;
    display: inline-block;
    width: 100%;
    text-align: center;
}
.button-green:hover {
    background-color: #f58020;
    color: #fff;
}

.grid-item-inner {
    box-shadow: none;
}

.tp-caption {
    background-color: rgba(0,0,0,.5);
    padding: 50px;
}

header .square-btn {
    width: 100%; -moz-border-radius: 4px; -webkit-border-radius: 4px; -ms-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px;
}
.main-menu-wrapper {
    background-color: #a1c61e;
    height: 50px;
}
.sf-menu {
    margin: 0;
}
.navigation {
    box-shadow: none;
    border-radius: 0;
}
.navigation > ul > li > a {
    padding-left: 10px;
    padding-right: 10px;
}
.navigation > ul > li ul {
    text-align: left;
}

.nav-backed-header {
    display: none;
}

.home .slider-revolution-new {
    top: 0 !important;
    margin-bottom: 0 !important;
}

.welcome-section p {
    font-size: 16px;
    line-height: 30px;
    margin-bottom: 0;
}

.featured-blocks {
    background-color: #eee;
    padding: 35px 0;
    margin-bottom: 50px;
}
.featured-block strong {
    background-image: none;
    font-weight: normal;
}

.event-date .date {
    font-weight: normal;
}
.event-item .event-detail h4 a {
    color: #333 !important;
}

.home .post-listing {
    background-color: #0f9276;
    padding: 35px 0;
    color: #fff;
}
.home .post-listing .listing-header {
    border-bottom: 2px solid #fff;
}
.home .post-listing .listing-header h3 {
    color: #fff;
    margin-bottom: 0;
}
.home .post-listing .listing-cont {
    border-top: 0;
}
.home .post-listing h2 a, .home .post-listing .meta-data {
    color: #fff;
}
.home .post-listing .page-content {
    text-align: center;
}

.featured-gallery {
    background-color: #fff !important;
}
.format-gallery .media-box {
    border: 1px solid #e1e1e1;
}
.format-gallery .flexslider .slides li a {
    display: block;
    text-align: center;
}
.format-gallery .flexslider .slides li a img {
    margin: 0 auto;
}
.featured-gallery h4 {
    color: #333;
}

.staff-item .grid-item-inner {
    box-shadow: none;
    border: 1px solid #f5f5f5;
}
.staff-item .media-box {
    text-align: center;
}
.staff-item h3 a {
    color: #a1c61e;
}

.events-listing ul {
    margin: 0;
}
.events-listing ul li, .post-listing ul li {
    list-style: none;
}

.info-table {
    margin: 0;
}
.info-table li.event-custom {
    list-style: none;
}

.sidebar .sidebar-menu h3 {
    margin-bottom: 5px;
}
.sidebar .sidebar-menu ul {
    margin: 0 0 35px 0;
}
.sidebar .sidebar-menu ul li:before {
    content: "\f105";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0;
    top: 0;
}
.sidebar .sidebar-menu ul li {
    list-style: none;
    margin-bottom: 8px;
    padding-left: 10px;
    position: relative;
}
.sidebar .widget_selected_post ul {
    margin: 0;
}
.sidebar .widget_selected_post li {
    list-style: none;
}

.site-footer {
    box-shadow: none;
}
.site-footer .widget {
    margin-bottom: 0;
}
.site-footer .widgettitle {
    border-bottom: 1px solid #fff;
    padding-bottom: 5px;
    font-weight: normal;
}
.mc4wp-form p label {
    display: none;
}
.mc4wp-form input[type="text"], .mc4wp-form input[type="email"] {
    border: 0;
    border-radius: 0;
    width: 100%;
    box-shadow: none;
}
.mc4wp-form input[type="submit"] {
    background-color: #0f9276;
    border-radius: 0;
    color: #fff;
    border: 0;
    font-weight: normal;
    padding: 10px 20px;
    line-height: normal;
    height: auto;
}
.mc4wp-form input[type="submit"]:hover {
    background-color: #f58020;
    color: #fff;
}
.copyrights-col-left p {
    line-height: 30px;
}
.copyrights-col-left a img {
    position: relative;
    margin-top: -5px;
}
.widget_featured_event .media-box img { width: 100%; }
.events-grid .grid-item {
    list-style: none;
}
.lcs_logo_container { height: 165px; }
.lcs_logo_container a { height: 100%; }
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    float: left;
    width: 100%;
}
.woocommerce div.product .woocommerce-tabs ul.tabs {
    display: none;
}
.woocommerce div.product form.cart div.quantity {
    margin-right: 10px;
}
.woocommerce .quantity .qty {
    width: 4em;
    text-align: center !important;
    height: auto;
    padding: 10px;
    box-sizing: border-box;
    border: 1px solid #e0e0e0;
}
.woocommerce div.product form.cart .button {
    line-height: 1.8;
    letter-spacing: 1px;
}
body.single-product h1 {
    margin-bottom: 15px;
}
body.single-product .page-header h1 {
    margin-bottom: 0;
}
.woocommerce div.product form.cart, .woocommerce div.product p.cart {
    margin-top: 2em;
}
.single-product .woocommerce-message, .woocommerce-cart .woocommerce-message {
    display: none !important;
}
.woocommerce-Tabs-panel--description h2 {
    display: none;
}
.woocommerce .products ul, .woocommerce ul.products { margin: 0; }
.woocommerce ul.products li.product { border: 1px solid #eceae4; width: 49%; margin:0 2% 0 0; padding: 25px; box-sizing: border-box; }
.woocommerce ul.products li.product:nth-child(2n+2) { margin-right: 0; }
.woocommerce ul.products li.product .woocommerce-loop-product__title { padding: 0 0 .5em 0; color: #000; font-size: 22px; }
.woocommerce ul.products li.product .price { font-size: 20px; margin-bottom: 0; }
#add_payment_method #payment ul.payment_methods li, .woocommerce-cart #payment ul.payment_methods li, .woocommerce-checkout #payment ul.payment_methods li { 
list-style: none; }
.woocommerce ul.products li .button { font-size:16px; padding:10px 20px; background-color:#a1c61e; color:#fff; border:0; }
.fb-icon { width:40px; height:40px; border-radius:50%; background-color:#fff; color:#a1c61e; font-size:25px; display:block; text-align:center; line-height:40px; }
.main .info-table li.event-custom { list-style: none !important; }
.sidebar-widget-title .featured-star { margin-top: 3px; }

.me-btn {
    text-align: center;
}

.me-btn a:hover {
    background: #a1c61e !important;
    color: #fff !important;
}

#content-col .products.columns-4 {
    display: none;
}

/*Media quaries*/
@media only screen and (max-width:767px){
    .site-header .logo {
        text-align: center;
    }
    .site-header .logo .default-logo {
        display: inline;
    }
    .site-header .square-btn {
        width: 100%;
    }
    .home .events-listing {
        margin-bottom: 30px;
    }
    .home .post-listing .wp-post-image {
        width: 100%;
    }
    .site-footer {
        text-align: center;
    }
    .site-footer .textwidget {
        margin-bottom: 30px;
    }
    .hs4-menu {
        position: relative;
        padding: 0;
    }
    .site-header .menu-toggle {
        float: none;
        margin: 10px 0 0 0;
        background-color: #a1c61e;
        color: #fff !important;
        text-align: center;
        font-weight: bold;
        padding: 10px;
    }
    .square-btn {
        margin-top: 10px;
    }
    .main-menu-wrapper {
        background-color: transparent;
        top: 174px !important;
    }
	
}



.phoen_nav_tab{
    margin-left: 0px !important;
}
.woocommerce-account .woocommerce-MyAccount-navigation{
	width: 26% ;
    background: #a1c61e !important;
}
.phoen_nav_tab li{
	padding:10px 20px;
}
.phoen_nav_tab li.is-active{
    background: #b0d629;
}
.phoen_nav_tab li.is-active a{
    color:#fff;
}
.phoen_nav_tab li a{
	color:#f9ffe6;
	font-size:14px;
}
 
.woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit, .woocommerce #content input.button, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button, .woocommerce-page #respond input#submit, .woocommerce-page #content input.button, .widget input[type="button"], .widget input[type="reset"], .widget input[type="submit"], .bbp-submit-wrapper button{
	background-color: #a1c61e;
    color: #fff;
	font-weight: normal;
    font-size: 15px;
	margin-top:10px;
	border:none;
}
.woocommerce table.shop_table{ border-radius: 0px;}
.woocommerce-orders-table.table-bordered>thead>tr>th {
    border-bottom: none;
}
.woocommerce table.shop_table th, .woocommerce-page table.shop_table th {
    text-transform: uppercase;
    font-size: 14px;
}
.woocommerce table.my_account_orders .button {
    margin-left: 5px !important; font-size: 12px;
}
.woocommerce-orders-table__row woocommerce-orders-table__row--status-pending order .table-bordered, .table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>td, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>thead>tr>th {
    border-left: 0; border-bottom:0;
}
.edit i{font-size:17px;}
.woocommerce-edit-address .woocommerce-edit-address .woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {
    float: left;
    width: 100%;
}
.woocommerce-edit-address .woocommerce-edit-address .woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
    display: none;
}
.woocommerce-account .woocommerce-MyAccount-content {
    float: right;
    width: 70%;
}

@media only screen and (max-width:767px){
	.woocommerce-account .woocommerce-MyAccount-navigation{
		width: 100%;  margin-bottom: 20px;
	}
	.woocommerce-account .woocommerce-MyAccount-content {
		float: right;
		width: 100% !important;
	}
	
}
.create-account{clear: both;}
.woocommerce-account .main ul li {
   list-style: none !important;
   list-style-type: none !important;
}
.woocommerce-account ul {
   list-style: none !important;
   list-style-type: none !important;
}
.woocommerce-account ul li{
   list-style: none !important;
   list-style-type: none !important;
}
.account-button{
    background: none;
    color: #94b90e;
    text-transform: none;
}
.account-button:hover{
    background: none;
    color: #94b90e;
}
.listing .item{list-style-type: none !important;}
.events-listing ul li, .post-listing ul li {
    list-style-type: none !important;
}
.navigation > ul > li > ul li {
    list-style-type: none !important;
}
.woocommerce ul.products li.product {
    list-style-type: none !important;
}
.sidebar .sidebar-menu ul li {
    list-style-type: none !important;
}
.woocommerce-checkout #payment ul.payment_methods li {
    list-style: none;
    list-style-type: none !important;
}
.grid-holder .grid-item{list-style-type: none !important;}
.flexslider .slides li {
    list-style-type: none !important;
}
.sidebar .widget_selected_post li {
    list-style: none;
    list-style-type: none !important;
}
.woocommerce-error::before, .woocommerce-info::before, .woocommerce-message::before {
    content: '*';
    color: red;
    font-size:16px;
    left: 1.8em;
}
